drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/mongoose
drwxr-xr-x	root/root	usr/include/
-rw-r--r--	root/root	usr/include/GPUQREngine.hpp
-rw-r--r--	root/root	usr/include/GraphBLAS.h
-rw-r--r--	root/root	usr/include/Mongoose.hpp
-rw-r--r--	root/root	usr/include/RBio.h
-rw-r--r--	root/root	usr/include/SPEX.h
-rw-r--r--	root/root	usr/include/SuiteSparseQR.hpp
-rw-r--r--	root/root	usr/include/SuiteSparseQR_C.h
-rw-r--r--	root/root	usr/include/SuiteSparseQR_definitions.h
-rw-r--r--	root/root	usr/include/SuiteSparse_GPURuntime.hpp
-rw-r--r--	root/root	usr/include/SuiteSparse_config.h
-rw-r--r--	root/root	usr/include/amd.h
-rw-r--r--	root/root	usr/include/btf.h
-rw-r--r--	root/root	usr/include/camd.h
-rw-r--r--	root/root	usr/include/ccolamd.h
-rw-r--r--	root/root	usr/include/cholmod.h
-rw-r--r--	root/root	usr/include/colamd.h
-rw-r--r--	root/root	usr/include/cs.h
-rw-r--r--	root/root	usr/include/klu.h
-rw-r--r--	root/root	usr/include/klu_cholmod.h
-rw-r--r--	root/root	usr/include/ldl.h
-rw-r--r--	root/root	usr/include/umfpack.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/SuiteSparse/
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindAMD.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindBTF.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindCAMD.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindCCOLAMD.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindCHOLMOD.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindCHOLMOD_CUDA.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindCOLAMD.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindCXSparse.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindGPUQREngine.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindGraphBLAS.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindKLU.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindKLU_CHOLMOD.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindLDL.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindMongoose.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindRBio.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindSPEX.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindSPQR.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindSPQR_CUDA.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindSuiteSparse_GPURuntime.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindSuiteSparse_config.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/FindUMFPACK.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/SuiteSparseBLAS.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/SuiteSparseBLAS32.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/SuiteSparseBLAS64.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/SuiteSparseLAPACK.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/SuiteSparsePolicy.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/SuiteSparseReport.cmake
-rw-r--r--	root/root	usr/lib/cmake/SuiteSparse/SuiteSparse_ssize_t.cmake
-rw-r--r--	root/root	usr/lib/libamd.a
lrwxrwxrwx	root/root	usr/lib/libamd.so -> libamd.so.3
lrwxrwxrwx	root/root	usr/lib/libamd.so.3 -> libamd.so.3.0.4
-rwxr-xr-x	root/root	usr/lib/libamd.so.3.0.4
-rw-r--r--	root/root	usr/lib/libbtf.a
lrwxrwxrwx	root/root	usr/lib/libbtf.so -> libbtf.so.2
lrwxrwxrwx	root/root	usr/lib/libbtf.so.2 -> libbtf.so.2.0.4
-rwxr-xr-x	root/root	usr/lib/libbtf.so.2.0.4
-rw-r--r--	root/root	usr/lib/libcamd.a
lrwxrwxrwx	root/root	usr/lib/libcamd.so -> libcamd.so.3
lrwxrwxrwx	root/root	usr/lib/libcamd.so.3 -> libcamd.so.3.0.4
-rwxr-xr-x	root/root	usr/lib/libcamd.so.3.0.4
-rw-r--r--	root/root	usr/lib/libccolamd.a
lrwxrwxrwx	root/root	usr/lib/libccolamd.so -> libccolamd.so.3
lrwxrwxrwx	root/root	usr/lib/libccolamd.so.3 -> libccolamd.so.3.0.4
-rwxr-xr-x	root/root	usr/lib/libccolamd.so.3.0.4
-rw-r--r--	root/root	usr/lib/libcholmod.a
lrwxrwxrwx	root/root	usr/lib/libcholmod.so -> libcholmod.so.4
lrwxrwxrwx	root/root	usr/lib/libcholmod.so.4 -> libcholmod.so.4.0.4
-rwxr-xr-x	root/root	usr/lib/libcholmod.so.4.0.4
-rw-r--r--	root/root	usr/lib/libcholmod_cuda.a
lrwxrwxrwx	root/root	usr/lib/libcholmod_cuda.so -> libcholmod_cuda.so.4
lrwxrwxrwx	root/root	usr/lib/libcholmod_cuda.so.4 -> libcholmod_cuda.so.4.0.4
-rwxr-xr-x	root/root	usr/lib/libcholmod_cuda.so.4.0.4
-rw-r--r--	root/root	usr/lib/libcolamd.a
lrwxrwxrwx	root/root	usr/lib/libcolamd.so -> libcolamd.so.3
lrwxrwxrwx	root/root	usr/lib/libcolamd.so.3 -> libcolamd.so.3.0.4
-rwxr-xr-x	root/root	usr/lib/libcolamd.so.3.0.4
-rw-r--r--	root/root	usr/lib/libcxsparse.a
lrwxrwxrwx	root/root	usr/lib/libcxsparse.so -> libcxsparse.so.4
lrwxrwxrwx	root/root	usr/lib/libcxsparse.so.4 -> libcxsparse.so.4.0.4
-rwxr-xr-x	root/root	usr/lib/libcxsparse.so.4.0.4
-rw-r--r--	root/root	usr/lib/libgpuqrengine.a
lrwxrwxrwx	root/root	usr/lib/libgpuqrengine.so -> libgpuqrengine.so.2
lrwxrwxrwx	root/root	usr/lib/libgpuqrengine.so.2 -> libgpuqrengine.so.2.0.4
-rwxr-xr-x	root/root	usr/lib/libgpuqrengine.so.2.0.4
lrwxrwxrwx	root/root	usr/lib/libgraphblas.so -> libgraphblas.so.8
lrwxrwxrwx	root/root	usr/lib/libgraphblas.so.8 -> libgraphblas.so.8.0.2
-rwxr-xr-x	root/root	usr/lib/libgraphblas.so.8.0.2
-rw-r--r--	root/root	usr/lib/libklu.a
lrwxrwxrwx	root/root	usr/lib/libklu.so -> libklu.so.2
lrwxrwxrwx	root/root	usr/lib/libklu.so.2 -> libklu.so.2.0.4
-rwxr-xr-x	root/root	usr/lib/libklu.so.2.0.4
-rw-r--r--	root/root	usr/lib/libklu_cholmod.a
lrwxrwxrwx	root/root	usr/lib/libklu_cholmod.so -> libklu_cholmod.so.2
lrwxrwxrwx	root/root	usr/lib/libklu_cholmod.so.2 -> libklu_cholmod.so.2.0.4
-rwxr-xr-x	root/root	usr/lib/libklu_cholmod.so.2.0.4
-rw-r--r--	root/root	usr/lib/libldl.a
lrwxrwxrwx	root/root	usr/lib/libldl.so -> libldl.so.3
lrwxrwxrwx	root/root	usr/lib/libldl.so.3 -> libldl.so.3.0.4
-rwxr-xr-x	root/root	usr/lib/libldl.so.3.0.4
-rw-r--r--	root/root	usr/lib/libmongoose.a
lrwxrwxrwx	root/root	usr/lib/libmongoose.so -> libmongoose.so.3
lrwxrwxrwx	root/root	usr/lib/libmongoose.so.3 -> libmongoose.so.3.0.5
-rwxr-xr-x	root/root	usr/lib/libmongoose.so.3.0.5
-rw-r--r--	root/root	usr/lib/librbio.a
lrwxrwxrwx	root/root	usr/lib/librbio.so -> librbio.so.4
lrwxrwxrwx	root/root	usr/lib/librbio.so.4 -> librbio.so.4.0.0
-rwxr-xr-x	root/root	usr/lib/librbio.so.4.0.0
-rw-r--r--	root/root	usr/lib/libspex.a
lrwxrwxrwx	root/root	usr/lib/libspex.so -> libspex.so.2
lrwxrwxrwx	root/root	usr/lib/libspex.so.2 -> libspex.so.2.0.4
-rwxr-xr-x	root/root	usr/lib/libspex.so.2.0.4
-rw-r--r--	root/root	usr/lib/libspqr.a
lrwxrwxrwx	root/root	usr/lib/libspqr.so -> libspqr.so.3
lrwxrwxrwx	root/root	usr/lib/libspqr.so.3 -> libspqr.so.3.0.4
-rwxr-xr-x	root/root	usr/lib/libspqr.so.3.0.4
-rw-r--r--	root/root	usr/lib/libspqr_cuda.a
lrwxrwxrwx	root/root	usr/lib/libspqr_cuda.so -> libspqr_cuda.so.3
lrwxrwxrwx	root/root	usr/lib/libspqr_cuda.so.3 -> libspqr_cuda.so.3.0.4
-rwxr-xr-x	root/root	usr/lib/libspqr_cuda.so.3.0.4
-rw-r--r--	root/root	usr/lib/libsuitesparse_gpuruntime.a
lrwxrwxrwx	root/root	usr/lib/libsuitesparse_gpuruntime.so -> libsuitesparse_gpuruntime.so.2
lrwxrwxrwx	root/root	usr/lib/libsuitesparse_gpuruntime.so.2 -> libsuitesparse_gpuruntime.so.2.0.4
-rwxr-xr-x	root/root	usr/lib/libsuitesparse_gpuruntime.so.2.0.4
-rw-r--r--	root/root	usr/lib/libsuitesparseconfig.a
lrwxrwxrwx	root/root	usr/lib/libsuitesparseconfig.so -> libsuitesparseconfig.so.7
lrwxrwxrwx	root/root	usr/lib/libsuitesparseconfig.so.7 -> libsuitesparseconfig.so.7.1.0
-rwxr-xr-x	root/root	usr/lib/libsuitesparseconfig.so.7.1.0
-rw-r--r--	root/root	usr/lib/libumfpack.a
lrwxrwxrwx	root/root	usr/lib/libumfpack.so -> libumfpack.so.6
lrwxrwxrwx	root/root	usr/lib/libumfpack.so.6 -> libumfpack.so.6.1.1
-rwxr-xr-x	root/root	usr/lib/libumfpack.so.6.1.1
